## fparser 0.0.8

=== debian/changelog ===
fparser (0.0.8-2) unstable; urgency=medium

  * Ensure py2/py3 compatible. Closes: #915745

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Dec 2018 14:00:41 +0000

fparser (0.0.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Dec 2018 04:51:33 +0000

fparser (0.0.7-1) unstable; urgency=medium

  [ Alastair McKinstry ] 
  * New upstream release
  * Standards-Version: 4.1.4

  [ Ondřej Nový ] 
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add Vcs-* field
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 28 Apr 2018 16:12:01 +0100

fparser (0.0.6-1) unstable; urgency=medium

  * New upstream release
   - Python3.patch: now supported upstream
  * Standards-Version: 4.1.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 Dec 2017 12:47:15 +0000

fparser (0.0.5-2) unstable; urgency=medium

  * Add python3 support
  * Add dependencies on python*-six for python3 support
  * Add link to Git rep to debian/control
  * Change Arch from any to all
  * Add Vcs-Git: to  debian repo

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 29 Jul 2017 09:14:41 +0100

fparser (0.0.5-1) unstable; urgency=medium

  * New upstream release
  * Add watch file
  * Standards-Version: 4.0.0; no changes required
  * Add gbp.conf file
  * Drop unnecessary ${shlibs:Depends}; Add B-D on setuptools

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Jul 2017 13:50:31 +0100

fparser (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #864778)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Jun 2017 15:09:08 +0100
