## fparser 0.0.10

=== debian/changelog ===
fparser (0.0.10-2) unstable; urgency=medium

  * Upload source-only

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Feb 2020 13:19:52 +0000

fparser (0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Nov 2019 09:39:33 +0000

fparser (0.0.9-1) unstable; urgency=medium

  * New upstream release
  * Python3 patch no longer needed
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 13 Nov 2019 13:17:55 +0000

fparser (0.0.8-3) unstable; urgency=medium

  * Drop python-fparser for python2 transition. Closes: #936547
  * Standards-Version: 4.4.0
  * Move to debhelpe-compat (= 12)
  * Use pybuild buildsystem for debhelper 12
  * Add B-D on python3-pytest
  * Ignore test failures for this release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 01 Sep 2019 20:51:42 +0100
