=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# magic debhelper rule
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	set -e && for py3vers in $(shell py3versions -sv); do \
	  python$$py3vers setup.py install --install-layout=deb \
	    --root $(CURDIR)/debian/python3-fparser; \
	  done
	-find . -name __pycache__ -exec rm -rf {} \;


override_dh_auto_test:
	@echo "Some tests currently fail; ignore for this release"

override_dh_auto_clean:
	# dh_auto_clean avoid bug where this calls python, not python3
	python3 setup.py clean
	rm -fr build src/fparser.egg-info
