## fparser 0.0.11

=== debian/changelog ===
fparser (0.0.11-2) unstable; urgency=medium

  * Source build for python3.9 transition. Closes: #976474
  * Build once for python3, not every subversion
  * Standards-Version: 4.5.1
  * Debhelper level 13
  * Move to DEP-14 branch names; change vcs-git to point to debian/latest
  * Update d/gbp.conf to point to new branch names

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Dec 2020 10:35:15 +0000

fparser (0.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 May 2020 17:22:10 +0100

fparser (0.0.10-3) unstable; urgency=medium

  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 rather than --with python3
  * Rebuild to undo python3.7 as dependency. Closes: #956692

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Apr 2020 15:50:20 +0100
