=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-six
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/stfc/fparser
-Vcs-Git: https://salsa.debian.org/python-team/modules/fparser.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/fparser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/python-team/modules/fparser
 
 Package: python3-fparser
