=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,13 @@
 
 # magic debhelper rule
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@  --buildsystem=pybuild
+
+# PYVERS=$(shell py3versions -sv)
+PYVERS:= 3
 
 override_dh_auto_install:
-	set -e && for py3vers in $(shell py3versions -sv); do \
+	set -e && for py3vers in $(PYVERS) ; do \
 	  python$$py3vers setup.py install --install-layout=deb \
 	    --root $(CURDIR)/debian/python3-fparser; \
 	  done
