## fparser 0.0.16

=== debian/changelog ===
fparser (0.0.16-2) unstable; urgency=medium

  * Changes to d/rules from Sebastian Ramacher to build on all pyvers
    Closes: #1030268

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Feb 2023 12:27:35 +0000

fparser (0.0.16-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Jun 2022 09:53:09 +0100

fparser (0.0.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jun 2022 08:57:16 +0100

fparser (0.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Mar 2022 07:38:21 +0000

fparser (0.0.13-1) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Nov 2021 15:02:12 +0000

fparser (0.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 May 2021 15:05:09 +0100
