=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-pytest,
  python3-setuptools,
  python3-six
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/stfc/fparser
 Vcs-Git: https://salsa.debian.org/python-team/modules/fparser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/python-team/modules/fparser
