=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/$1\.tar\.gz/ \
  https://github.com/stfc/fparser/tags .*/(\d\S+)\.tar\.gz
