=== debian/changelog ===
fparser (0.1.4-3) unstable; urgency=medium

  * Remove obsolete dep. on python-six. Closes: #1064570

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 25 Feb 2024 06:54:57 +0000

fparser (0.1.4-2) unstable; urgency=medium

  * Fix error due to broken commit

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Feb 2024 11:15:49 +0000

fparser (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 04 Feb 2024 22:02:44 +0000

fparser (0.1.3-1) unstable; urgency=medium

  * New upstream release
  * Enable build-twice. Closes: #1044690

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Sep 2023 08:14:32 +0100

fparser (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2
  * Add build-dep on python3-setuptools-scm

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jul 2023 10:53:32 +0100
