=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
- python3-six
-Standards-Version: 4.6.1
+ python3-setuptools-scm
+Standards-Version: 4.6.2
 Homepage: https://github.com/stfc/fparser
 Vcs-Git: https://salsa.debian.org/python-team/modules/fparser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/python-team/modules/fparser
