## fparser 0.2.0

=== debian/changelog ===
fparser (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * commit-fix.patch: fixed upstream
  * Update d/watch file
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 31 Aug 2025 09:17:19 +0100

fparser (0.1.4-4) unstable; urgency=medium

  * Standards-Version: 4.7.0; no changes required
  * Drop Provides:{python3:Provides); not used
  * Fix SyntaxWarnings. Closes: #1085582

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 22 Oct 2024 08:36:22 +0100
