=== debian/changelog ===
fparser (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Oct 2025 09:37:01 +0100
