=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/stfc/fparser
 Vcs-Git: https://salsa.debian.org/python-team/modules/fparser.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/python-team/modules/fparser
@@ -16,7 +16,6 @@
 Package: python3-fparser
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Provides: ${python3:Provides}
 Description: Python3 Parser for the Fortran language
  The fparser package is a Python implementation of a Fortran 66/77/90/95/2003
  language parser. Currently fparser actually includes two different
