=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 override_dh_auto_clean:
 	rm -fr build src/fparser.egg-info
+	rm -rf .pybuild src/fparser/_version.py
