## fparser 4.3

=== debian/changelog ===
fparser (4.3-3) unstable; urgency=low

  * Removed symbols file (arch-dependant FTBFS)

 -- Scott Howard <showard@debian.org>  Tue, 12 Apr 2011 21:44:33 -0400

fparser (4.3-2) unstable; urgency=low

  * fixed typo in fparser.pc.in
  * removed .la files from libfparser-dev
  * source package priority set to optional (no change to binary packages)

 -- Scott Howard <showard@debian.org>  Thu, 07 Apr 2011 21:19:16 -0400

fparser (4.3-1) unstable; urgency=low

  * Initial release (Closes: #617197)

 -- Scott Howard <showard@debian.org>  Mon, 07 Mar 2011 22:59:34 -0500
