=== debian/control ===
Source: fparser
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://warp.povusers.org/FunctionParser/
Vcs-Git: git://git.debian.org/debian-science/packages/fparser.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/fparser.git

Package: libfparser-dev
Priority: extra
Section: libdevel
Architecture: any
Depends: libfparser-4.3 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the fparser library
 This C++ library offers a class which can be used to parse and evaluate a
 mathematical function from a string (which might be eg. requested from the
 user). The syntax of the function string is similar to mathematical
 expressions written in C/C++ (the exact syntax is specified later in this
 document). The function can then be evaluated with different values of
 variables.
 .
 For example, a function like "sin(sqrt(x*x+y*y))" can be parsed from a
 string (either std::string or a C-style string) and then evaluated with
 different values of x and y. This library can be useful for evaluating
 user-inputted functions, or in some cases interpreting mathematical
 expressions in a scripting language.
 .
 This package contains the development files (headers and documentation) for
 libfparser.

Package: libfparser-4.3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to evaluate strings as mathematical functions
 This C++ library offers a class which can be used to parse and evaluate a
 mathematical function from a string (which might be eg. requested from the
 user). The syntax of the function string is similar to mathematical
 expressions written in C/C++ (the exact syntax is specified later in this
 document). The function can then be evaluated with different values of
 variables.
 .
 For example, a function like "sin(sqrt(x*x+y*y))" can be parsed from a
 string (either std::string or a C-style string) and then evaluated with
 different values of x and y. This library can be useful for evaluating
 user-inputted functions, or in some cases interpreting mathematical
 expressions in a scripting language.

Package: libfparser-4.3-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libfparser-4.3 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for the fparser library
 This C++ library offers a class which can be used to parse and evaluate a
 mathematical function from a string (which might be eg. requested from the
 user). The syntax of the function string is similar to mathematical
 expressions written in C/C++ (the exact syntax is specified later in this
 document). The function can then be evaluated with different values of
 variables.
 .
 For example, a function like "sin(sqrt(x*x+y*y))" can be parsed from a
 string (either std::string or a C-style string) and then evaluated with
 different values of x and y. This library can be useful for evaluating
 user-inputted functions, or in some cases interpreting mathematical
 expressions in a scripting language.
 .
 This package contains the debugging symbols for libfparser.
