=== debian/watch ===
version=3

http://warp.povusers.org/FunctionParser/ \
  fparser(.*)\.(.*)\.zip
